
Website Monitoring - Bug #2441

Remove requirement of edit_tcp, it is no longer required

06/21/2019 05:31 PM - Luke Murphey

Status: Closed Start date: 06/21/2019

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 2.7.5   

Description

Related issues:

Copied to Network Tools - Bug #2442: Remove requirement of edit_tcp, it is no... Closed 06/21/2019

History

#1 - 06/21/2019 05:54 PM - Luke Murphey

- Copied to Bug #2442: Remove requirement of edit_tcp, it is no longer required added

#2 - 07/16/2019 08:43 PM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
